@media(min-width:1200px) {

    .homedesign-holders,
    .every-homes {
        opacity: 0;
        visibility: hidden;
    }
}

@media(min-width:1600px) {
    .container {
        max-width: 1600px;
    }
}

@media(max-width:1600px) {
    :root {
        --fs-70: 62px;
        --fs-38: 32px;
    }

    .section-padding {
        padding: 60px 0px;
    }

    .homedesign-holders {
        padding-bottom: 20px;
    }

    .jonthan-holders p {
        font-size: 20px;
    }

    .jonthan-holders {
        max-width: 50%;
    }

    section.getintouch-sec {
        padding: 60px 0px;
    }

    .slidercard-holders {
        top: 16%;
    }

    .slider-dataa {
        top: 31%;
    }

    .mainfooter-parents {
        padding: 50px 0px;
    }

    ul.scoail-media {
        padding-top: 20px;
    }

    .copyrights-holders {
        padding: 20px 0px;
    }

    .datholderstickymains {
        padding: 90px 0px;
    }

    .about-video {
        margin-top: 35px;
    }

    .image-gridscards {
        max-width: 510px;
    }

    section.banner-fullsec.portfolio-sec {
        min-height: 500px;
    }

    .fs-25 {
        font-size: 22px;
    }

    .tabs-holders .tab-grids {
        transform: translateY(-53px);
    }
    .main-maps iframe {
    height: 542px;
}
.main-maps {
    height: 544px;

}
.team-holders {
    max-width: 225px;
}
.team-image {
    height: 250px;
}
}

@media(max-width:1400px) {
    :root {
        --fs-70: 52px;
        --fs-64: 55px;
        --fs-32: 28px;
        --fs-50: 40px;
        --fs-36: 30px;
        --fs-38: 28px;

    }

    .fs-64 {
        padding-bottom: 15px;
    }

    .universal-button {
        font-size: 15px;
        padding: 8px 20px;

    }

    .section-padding {
        padding: 50px 0px;
    }

    .quote-symbol {
        max-width: 64px;
    }

    .universal-input input {
        height: 40px;
    }

    .universal-input input,
    .universal-input textarea,
    .universal-input label,
    .form-text p,
    .universal-input input::-webkit-input-placeholder,
    .universal-input textarea::-webkit-input-placeholder {
        font-size: 16px;
    }

    .submit-button-main {
        font-size: 16px;
        padding: 11px 40px;
    }

    .maincards {
        max-width: 275px;
        min-height: 350px;
    }

    .center-datatext {
        padding-bottom: 30px;
    }


    /* .main-navholderss {
        --navTop: 30px;
    } */

    .custom-button .swiper-button-next,
    .custom-button .swiper-button-prev {
        height: 30px;
        width: 30px;
    }

    .mySwipercards {
        height: 440px;
    }

    .footer-logo {
        max-width: 300px;
        margin-bottom: 20px;
    }

    footer.custom-footer p,
    footer.custom-footer a {
        font-size: 16px;
        line-height: 25px;
    }

    ul.footernav-links {
        padding-top: 20px;
        gap: 10px;
    }

    .copyrights-holders {
        padding: 10px 0px;
    }

    .datholderstickymains {
        gap: 50px;
        padding: 80px 0px;
    }

    .card-datahere p,
    .lastdatheres p {
        font-size: 16px;
        font-weight: 300;
    }

    .image-gridscards {
        max-width: 400px;
    }

    .logo-dataaaaaa {
        max-width: 611px;

    }

      .team-image {
        height: 255px;
    }

    .center-data {
        padding-bottom: 20px;
    }

    .logoceneter-data {
        max-width: 500px;
    }

    .icon-holders {
        height: 30px;
        width: 30px;

    }

    .sticky-holders {
        padding: 30px 0px;
    }

    .team-grids .team-image {
        height: 250px;
    }

    .team-grids .team-holders {
        max-width: 200px;
    }

    .fs-25 {
        font-size: 18px;
    }

    .tabs-holders .tab-grids {
        transform: translateY(-47px);
    }

    .image-mains {
        height: 375px;
    }

    .intro-data {
        padding-bottom: 30px;
    }

    .content-banner p,
    .content-bannernew p {
        font-size: 18px;
    }

    .grid-map{
        padding-top: 30px;
    }
        .main-maps iframe {
        height: 485px;
    }
        .main-maps {
        height: 485px;
    }

    .teamgrid-main {
    gap: 20px;

}

.team-holders {
    max-width: 205px;
}
}

@media(max-width:1199px) {
    :root {
        --fs-70: 40px;
        --fs-64: 45px;
        --fs-50: 35px;
        --fs-36: 30px;

        --fs-32: 28px;
    }

    .fs-36 {
        padding-bottom: 10px;
    }

    .section-padding {
        padding: 30px 0px;
    }


    .homedesign-holders::after {
        transform: none;
    }

    .every-homes {
        position: relative;
    }

    .overlays-backgrounds {
        position: static;
    }

    .jonthan-holders {
        max-width: 767px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    .minheight-holders {
        min-height: auto;
    }

    .video-wrap {
        height: 100vh;
        overflow: hidden;
    }

    .homedesinged-sec {
        position: static;
        padding: 30px 0px;
        background: var(--color-black);
    }

    .textcenter-sec {
        min-height: auto;
    }

    .centerdata-text .fs-70 {
        color: var(--color-golden);
    }



    .maincards {
        transform: scale(1);
    }

    section.whereareyou-sec {
        min-height: auto;
        padding: 30px 0px;
    }

    .cardoverlay-image {
        display: none;
    }



    .grid-cards {
        gap: 30px;
    }

    .center-datatext {
        padding-bottom: 30px;
    }

    section.getintouch-sec {
        padding: 40px 0px;
    }

    .grids-allslider-testmonnilas::after,
    .grids-allslider-testmonnilas::before {
        display: none;
    }



    .parentsliders-holders {
        position: relative;
    }

    .mainbackground-holders {
        min-height: 610px;
    }

    .iframe-holders {
        margin: 0 auto;
    }

    .row.footer-row {
        row-gap: 30px;
    }

    .mainfooter-parents {
        padding: 30px 0px;
    }

    .gold-banner-content {
        max-width: 100%;
    }

    span.gradient-overlays {
        width: 100%;
    }

    .datholderstickymains {
        gap: 60px;
        padding: 50px 0px;
        min-height: auto;
    }

    .centerdata-text {
        max-width: 100%;
    }

    section.higlisted-sec {
        background: var(--color-golden);
    }

    .gold-banner-content {
        max-width: 100%;
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }

    .parentfelx {
        min-height: auto;
    }

    .grid-cardsholders,
    .lastdatheres,
    .parent-holders {
        margin: 0;
    }

    video.overlayvideo {
        display: none;
    }

    .alllastststs {
        position: static;
    }

    span.overrererer {
        display: none;
    }

    .logo-dataaaaaa {
        min-height: auto;
    }

    .main-parentsholders {
        padding: 40px 0px;
    }

    section.carddata-secccc,
    section.team-sec {
        min-height: auto;
    }

    video.overlayvideo {
        display: none !important;
    }

    .alllastststs {
        opacity: 1;
    }


    section.team-sec {
        padding: 30px 0px;
    }

    img.overlayvideo-image {
        display: none;
    }

    .mobile-blendimage {
        display: block;
    }

    .grid-cardsholders,
    .lastdatheres,
    .parent-holders {
        margin: 0;
        flex-direction: column;
        gap: 30px;
    }

    .card-datahere {
        max-width: 100%;
    }

    .main-parentsholders {
        gap: 30px;
    }

    .lastdatheres {
        max-width: 100%;
    }

    .team-grids .team-holders {
        max-width: 175px;
    }

    .team-grids .team-image {
        height: 195px;
    }

    .team-grids {
        max-width: 90%;

    }
}

@media(max-width:991px) {
    .testimonial-grids {
        gap: 30px;
        max-width: 100%;
        flex-direction: column;
        align-items: center;
        padding: 0px 10px;
        margin: 0 auto;
    }

    .grids-allslider-testmonnilas {
        max-width: 100%;
        padding: 0px 10px;
    }

    .grid-cards {
        flex-wrap: wrap;
    }

    .sticky-holders {
        flex-direction: column;
        gap: 10px;
        position: static;
        justify-content: center;
        max-width: fit-content;
        border: none;
        padding: 0;
        height: auto;
        padding: 10px;
        border-radius: 10px;
    }

    .image-feasinlity {
        order: -1;
    }

    .feasbility-holders {
        display: block;
    }

    .sticky-patrents {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px;
    }

    .sticky-patrents .sticky-holders:last-child {
        display: none;
    }

    .teamgrid-main {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

.team-holders {
        max-width: 230px;
    }

    .team-grids {
        max-width: 500px;
    }

    .tabs-holders .tab-grids li a {
        max-width: fit-content;
        width: 100%;
        border-radius: 10px;
    }

    .tabs-holders .tab-grids {
        transform: none;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 20px;
    }

    .tabs-holders .tab-grids li {
        max-width: fit-content;
    }

    section.tabmain-sec {
        padding-top: 40px;
    }

    .tab-dataholders {
        max-width: 100%;
        padding: 0px 10px;
    }

    .intro-data {
        text-align: center;
    }

    .grid-gallerys {
        column-count: 2;
    }
ul.alltab-location {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding-top: 30px;
}
    .main-maps iframe {
        height: 300px;
    }

ul.alltab-location li a {
    padding: 5px 20px;
    min-width: 100px;
}

    .team-image {
        height: 285px;
    }
}

@media(max-width:767px) {
    :root {
        --fs-64: 35px;
        --fs-38: 25px;
    }

    .main-navholderss {
        position: static;
        /* display: none; */
    }

    .menu-icon {
        display: block;
    }

    .grid-mainnavbar {
        flex-direction: row-reverse;
        width: 100%;
    }

    .gridlogo-parents {
        margin: 0;
        flex-direction: row-reverse;
    }

    header.custom-headers {
        background: #000000ad;
        max-width: 100%;
        width: 100%;
        right: 0;
    }

    .links-namee {
        transform: none;
        opacity: 1;
    }

    ul.mainnavlist-here li a {
        font-size: 15px;
    }

    .main-navholderss {
        display: none;
        padding-top: 30px;
        min-height: 70vh;
        overflow-y: scroll;
        animation: none;
    }

    .swiper-slide-active .slider-dataa {
        transform: translateY(0%);
        height: auto;
        position: static;
        margin: 0 auto;
        max-width: 100%;
        padding: 0px 10px;
        top: 10%;
    }

    .slidercard-holders {
        top: 34%;
        max-width: 100%;
        padding: 0px 10px;
    }

    .mySwipercards {
        height: auto;
    }



    .custom-button.banners {
        position: static;
        z-index: 111;
        bottom: -5%;
    }

.fs-25 {
        font-size: 17px;
    }

    .custon-btnsteams {
        margin-top: 50px;
    }

    .modal-box {
        padding: 10px;
    }

    .content-banner p,
    .content-bannernew p {
        font-size: 16px;
    }

    .custom-modal-content{
        padding: 10px 10px 20px 10px;
        width: 95%;
    }
}

@media(max-width:575px) {
    :root {
        --fs-70: 35px;
    }

    .swiper-slide-thumb-active .card-holders {
        margin: 0 auto;
    }

    .quicklonks-holders {
        margin: 0;
    }

    .teamgrid-main {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .video-datamodal {
        height: auto;

    }

    .grid-gallerys {
        column-count: 1;
    }
}